Subject: [JAGNUTS] Yearbook

From: "Bob" <[email-masked]>
Date: Thu, 30 Dec 2004 11:56:40 -0600

I am putting the final touches on the 2004 yearbook.  Luigi had a good idea
. he sent me a special collage of some photos of his car that I'll add.  If
anyone else has some special photos, artwork, or something else they would
like to see added, e-mail it through.

For those of you who missed the holiday brunch, you missed a good one.
Thanks to Chris for hosting and organizing.  Photos are up on the website.

Bob